# APP CONSTANTS
NAME=APPNAME
API_HOST=http://localhost:8001
API_HOST_API_SUFFIX=api
# FIRST CHAR CAPITALIZED, DUE TO HTML5 COMPONENTS NAME CONVENTION !IMPORTANT
CUSTOMER=Ggz

WEBSOCKETS_KEY=local
WEBSOCKETS_HOST=127.0.0.1
WEBSOCKETS_PORT=6001